# Manifest for widows-and-orphans

This file is a listing of all files considered to be part of this package.
It is automatically generated with `texlua build.lua manifest`.


## Repository manifest

The following groups list the files included in the development repository of the package.
Files listed with a ‘†’ marker are included in the TDS but not CTAN files, and files listed
with ‘‡’ are included in both.

### Source files

These are source files for a number of purposes, including the `unpack` process which
generates the installation files of the package. Additional files included here will also
be installed for processing such as testing.

* widows-and-orphans.dtx ‡
* widows-and-orphans.ins ‡

### Typeset documentation source files

These files are typeset using LaTeX to produce the PDF documentation for the package.

* widows-and-orphans-code.tex ‡
* widows-and-orphans-doc.tex ‡
* l3doc-TUB.cls 

### Text files

Plain text files included as documentation or metadata.

* MANIFEST.md ‡
* README.md ‡
* changes.txt ‡
* todo.txt ‡

### Derived files

The files created by ‘unpacking’ the package sources. This typically includes
`.sty` and `.cls` files created from DocStrip `.dtx` files.

* widows-and-orphans.sty †
* l3doc-TUB.cls 

### Typeset documents

The output files (PDF, essentially) from typesetting the various source, demo,
etc., package files.

* widows-and-orphans-code.pdf ‡
* widows-and-orphans-doc.pdf ‡
* l3doc-TUB.pdf 

### Test files

These files form the test suite for the package. `.lvt` or `.lte` files are the individual
unit tests, and `.tlg` are the stored output for ensuring changes to the package produce
the same output. These output files are sometimes shared and sometime specific for
different engines (pdfTeX, XeTeX, LuaTeX, etc.).

* wao001.lvt 
* wao002.lvt 
* wao003.lvt 
* wao004.lvt 
* wao005.lvt 
* wao006.lvt 
* wao007.lvt 
* wao008.lvt 
* wao009.lvt 
* wao010.lvt 
* wao001.tlg 
* wao002.tlg 
* wao003.tlg 
* wao004.tlg 
* wao005.tlg 
* wao006.tlg 
* wao007.tlg 
* wao008.tlg 
* wao009.tlg 
* wao010.tlg 


## TDS manifest

The following groups list the files included in the TeX Directory Structure used to install
the package into a TeX distribution.

### Source files (TDS)

All files included in the `widows-and-orphans/source` directory.

* widows-and-orphans.dtx 
* widows-and-orphans.ins 

### TeX files (TDS)

All files included in the `widows-and-orphans/tex` directory.

* widows-and-orphans.sty 

### Doc files (TDS)

All files included in the `widows-and-orphans/doc` directory.

* MANIFEST.md 
* README.md 
* changes.txt 
* todo.txt 
* widows-and-orphans-code.pdf 
* widows-and-orphans-code.tex 
* widows-and-orphans-doc.pdf 
* widows-and-orphans-doc.tex 


## CTAN manifest

The following group lists the files included in the CTAN package.

### CTAN files

* MANIFEST.md 
* README.md 
* changes.txt 
* todo.txt 
* widows-and-orphans-code.pdf 
* widows-and-orphans-code.tex 
* widows-and-orphans-doc.pdf 
* widows-and-orphans-doc.tex 
* widows-and-orphans.dtx 
* widows-and-orphans.ins 
